body{
	background-color: #F9F9F9;
	background-position: fixed;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
}

@font-face{
	font-family: Montserrat;
	src: local(Montserrat), url('fonts/Montserrat-Regular.ttf') format('opentype');
}

table{
	width: 100%;
	height: 30px;
}

h1{
	font-size:16px;
	font-family: Montserrat;
}

h2{
	font-size:20px;
	font-family: Montserrat;
	color: #833D96;

}

td{
	width: 14.3%;
	border-left: solid;
	border-width: 1px;
	border-color: #D8D8D8;
	padding: 10px;
}

header{
	position:fixed;
	top:0;
	background-color: white;
	width:100px;
	margin-top: -39px;
}

body{

}

#navblock{
	float: left;
	width: 16%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

nav{
	
}

.main-nav{
	height: 40px; 
	background-color: #4D4D4D; 
	color:white;
	z-index:150;
	box-shadow:0 2px 3px rgba(0,0,0,0.4 );
}

.body{
}

.body-scroll{
	padding-top: 40px;
}

.main-nav a:hover{
	color: #ADADAD;
}
.main-nav-scrolled,
header{
	position:fixed;
	top:0;
	width: 1100px;
}

#footer h2{
	color:white;
}

td:hover{
	background-color: #00ACEC;
	color: white;
}

td#active{
	background-color: #00ACEC;
	color: white;
}

td.first{
	border-left: none;
}

#content{
	background-color: white;
	background-position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 270px;
	width: 1100px;
	height: 730px;
	border-style: solid;
	border-width: 1px;
	border-color: #E8E8E8;
	font-family: Montserrat;
	font-size: 15px;
	margin-bottom: -20px;
	position: relative;
}

.eventcontent{
	background-color: white;
	background-position: fixed;
	margin-left: auto;
	margin-right: auto;
	margin-top: 270px;
	width: 1100px;
	border-style: solid;
	border-width: 1px;
	border-color: #E8E8E8;
	font-family: Montserrat;
	font-size: 15px;
	margin-bottom: -20px;
	position: relative;

}

.blogcontent{
	background-color: white;
	background-position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 270px;
	width: 1100px;
	border-style: solid;
	border-width: 1px;
	border-color: #E8E8E8;
	font-family: Montserrat;
	font-size: 15px;
	margin-bottom: -20px;
	position: relative;
}

.blogPageContent{
	background-color: white;
	background-position: fixed;
	margin-left: auto;
	margin-right: auto;
	margin-top: -39px;
	width: 1000px;
	border-style: solid;
	border-width: 1px;
	border-color: #E8E8E8;
	font-family: Montserrat;
	font-size: 15px;
	padding: 50px;
	padding-top: 50px;
	margin-bottom: -20px;
}

#menu{
	width:100%;
	z-index:  9999;
	margin: 0%;
	text-align: center;
}

#footer{
	background-color: #2E2E2E;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	height: 370px;
	font-family: Montserrat;
	font-size: 13px;
	color: rgba(255,255,255,0.6);
	text-align: left;
	margin-top: -10px;
}

#logo{
	float: left;
	margin-left: 40px;
	margin-top: 100px;
}

#contact{
	font-family: Montserrat;
	padding-right: 40px;
	margin-top: 40px;
	float:right;
	text-align: right;
	color: #00ACEC;
}

#name{
	font-family: Montserrat;
	color: #00ACEC;
	margin-top: 150px;
	float:left;
	text-align: center;
	font-size: 45px;
	width:500px;
}

#phone{
	font-size: 35px;
}

#address{
	font-size: 20px;
}

#header{
	
}



.block{
	float: left;
	width: 33.33%;
	height: 220px;
	text-align: center;
	box-sizing:  border-box;
	padding: 15px 10px 15px 10px;
	border-left: 1px solid;
	border-color: rgba(192,192,192,0.5);
	color:black;
	margin-bottom:  25px;
}

.block:hover{
	background-color: #00ACEC;
	color:white;
}

.first-block{
	float: left;
	width: 33.33%;
	height: 220px;
	text-align: center;
	box-sizing:  border-box;
	padding: 15px;
	color:black;
	margin-bottom:  25px;
}

.first-block:hover{
	background-color: #00ACEC;
	color:white;
}

.blocks{
	/*border-top: 1px solid;
*/	border-color: rgba(192,192,192,0.6);
	padding-top: 25px;
	
}

#newsletter{
	text-align: center;
	color: white;
	background-color: #4D4D4D ;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	height:125px;
	font-family: Montserrat;
	font-size: 13px;
	margin-top: -10px;
	margin-bottom: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#footerblock{
	float: left;
	width: 255px;
	height: 200px;
	padding: 10px;
	color: rgba(255,255,255,0.6);
}


.enrol-btn {
    color: #FFF;
    background-color: #833D96;
    padding: 8px 20px;
    border-radius: 4px;
    margin-top: .4em;
    display: inline-block
}

.enrol-btn:hover {
    color: #ADADAD;
}

.footercontent{
	padding-left: 0px;
}

a{
	text-decoration: none;
	color: inherit;
}

a:hover{
	color: white;
}

/*img#event2:hover{
	content: url("Images/event-3.png");
}

img#event4:hover{
	content: url("Images/event-4.png");
}

img#event5:hover{
	content: url("Images/event-5.png");
}

img#event6:hover{
	content: url("Images/event-6.png");
}*/

div.first-block:hover img.first-child{
	content: url("Images/more-white.png");
}

div.center-block:hover img.center-child{
	content: url("Images/more-white.png");
}

div.last-block:hover img.last-child{
	content: url("Images/more-white.png");
}

.newsletter{
	line-height: 600px;
	margin-left: 100px;
	height: 600px;
	width: 450px;
	float: left;
	vertical-align: middle;
}

.contact{
	margin-top: 200px;
	margin-left: 400px;
	height: 600px;
}

.contact a:hover{
	color:#848484;
}

.blog{
	margin-left: 60px;
	margin-right: 60px;
	border-bottom: solid;
	border-color: #D8D8D8;
}

.blogPage{
	margin-left: 60px;
	margin-right: 60px;
}

.blogtext{
	margin-top: 70px;
	margin-left: 120px;
	margin-right: 60px;
	padding-bottom: 30px;
}

.bloglast{
	margin-left: 60px;
	margin-right: 60px;
	padding-bottom: 10px;	
}

.events{
	line-height: 600px;
	margin-left: 100px;
	height: 600px;
	width: 300px;
	float: left;
	vertical-align: middle;
}

.event{
	margin-left:4px;
	border: 0px;
	margin-bottom: -4px;
}

h4{
	font-family: century gothic;
	font-size: 14px;
}

.philosophy{
	text-align: center;
}

#belief{
	margin-left: 50px;
}

#beliefstyle{
	font-family: century gothic;
	margin-left: 50px;
	margin-top: 10px;
	margin-right: 100px;
}

#beliefstyle a{
	color: #848484;
}

#beliefstyle a:hover{
	color: #D8D8D8;
}

#blogstyle{
	margin-left: 50px;
	margin-top: 10px;
	margin-right: 50px;
}

#blogstyle a{
	color: #848484;
}

#blogstyle a:hover{
	color: #D8D8D8;
}

#curriculum{
	margin-left: 50px;
}

#curriculumstyle{
	font-family: century gothic;
	margin-left: 50px;
	margin-top: 10px;
	margin-right: 100px;
}

#curriculumstyle a{
	color: #848484;
}

#curriculumstyle a:hover{
	color: #D8D8D8;
}

#learning{
	margin-left: 50px;
}

#learningstyle{
	font-family: century gothic;
	margin-left: 50px;
	margin-top: 10px;
	margin-right: 100px;
}

#learningstyle a{
	color: #848484;
}

#learningstyle a:hover{
	color: #D8D8D8;
}

#waitinglist{
	margin-top: 20px;
	margin-bottom: 10px;
}

#newsletter{
	margin-top: 20px;
	margin-bottom: 10px;
}

.blog a{
	font-size:12px;
	color: #833D96;
	float: right;
}

.blog a:hover{
	color: #000;
}

.bloglast a{
	font-size:12px;
	color: #833D96;
	float: right;
}

.bloglast a:hover{
	color: #000;
}


.date {
	width: 65px; height: 80px; 
	background: #833D96; 
	border: 1px solid #d2d2d2;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	margin-left: 0px;
	float: left;
}

.date p {
	font-family: Helvetica, sans-serif; 
	font-size: 40px; text-align: center; color: #fff; 
	margin-top: 1px;
}

.date p span {
	font-size: 22px; font-weight: bold; color: #fff; text-transform: uppercase; 	
	display: block;
	padding: 0px 0 6px 0;
}

.blogPage a{
	color: #848484;
}

.blogPage a:hover{
	color: #D8D8D8;
}

.blogImg{
	position: relative; 
	left: 50%; 
}

.enrolPage{
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 120px;
	margin-bottom: 120px;
}

.enrolPage a{
	color: #848484;
}

.enrolPage a:hover{
	color: #D8D8D8;
}
